CVE-2005-2064
CVSS5.0
发布时间 :2005-06-29 00:00:00
修订时间 :2016-10-17 23:24:42
NMCO    

[原文]Multiple cross-site scripting vulnerabilities in ASP Nuke 0.80 allow remote attackers to inject arbitrary web script or HTML via the (1) email parameter to forgot_password.asp, or the (2) FirstName, (3) LastName, (4) Username, (5) Password, (6) Address1, (7) Address2, (8) City, (9) ZipCode, (10) Email parameter to register.asp.


[CNNVD]ASP-Nuke 多个跨站脚本漏洞(CNNVD-200506-227)

        ASP-Nuke是一款开放源码的软件应用,可在web server上运行基于社区的站点。
        ASP-Nuke中存在多个跨站脚本漏洞,该漏洞源于没有正确的过滤用户输入。攻击者利用这些漏洞注入任意web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2064
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2064
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200506-227
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111989223906484&w=2
(UNKNOWN)  BUGTRAQ  20050626 M4DR007-07SA (security advisory): Multiple vulnerabilities in ASP Nuke 0.80
http://www.securityfocus.com/bid/14062
(UNKNOWN)  BID  14062

- 漏洞信息

ASP-Nuke 多个跨站脚本漏洞
中危 跨站脚本
2005-06-29 00:00:00 2012-12-26 00:00:00
远程  
        ASP-Nuke是一款开放源码的软件应用,可在web server上运行基于社区的站点。
        ASP-Nuke中存在多个跨站脚本漏洞,该漏洞源于没有正确的过滤用户输入。攻击者利用这些漏洞注入任意web脚本或HTML。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        http://www.asp-nuke.com/downloads.asp

- 漏洞信息

17700
ASP Nuke forgot_password.asp email Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

ASP Nuke contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'email' variable upon submission to the forgot_password.asp script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-06-26 Unknow
2005-06-26 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站